/* 头部开始 */
.old_type .loginBtns {
  font-size: 24px;
}
.old_type .search input {
  font-size: 24px !important;
}
.old_type .search {
  margin-top: 20px;
}
.old_type .nav-lsit li a {
  font-size: 42px;
}
.old_type .nav-lsit ul::after {
  display: block;
  clear: both;
  content: '';
}
.old_type .braduisTop > div:nth-child(1) {
  height: auto !important;
}
.old_type .list-2ul li {
  height: auto;
  line-height: 72px;
}
/* 头部结束 */
/* 底部 */
.old_type .footer,.footer a {
  font-size: 24px;
  line-height: 48px;
}
.old_type .footer .fot_l img {
  width: 80px;
}
.old_type #_span_jiucuo > img {
  width: 150px;
}
.old_type .footer .fot_l {
  top: 0;
  left: 500px;
}
/* 底部结束 */
.old_type .add {
  height: 72px;
  line-height: 72px;
  font-size: 24px;
}
.old_type .a_left {
  width: 1150px;
}
.old_type .a_left>#box_menu .bd .li1 {
  width: 570px;
  margin: 0 auto;
  overflow: hidden;
  float: left;
}
.old_type .a_left>#box_menu .bd .a1:hover {
  font-size: 38px;
}
.old_type .a_r_w900 {
  width: 1150px;
  margin-top: 50px;
}
.old_type .a_right>.main_tit {
  height: 72px;
  line-height: 72px;
  padding-left: 40px;
}
.old_type .a_right>.main_tit b {
  font-size: 36px;
  display: inline-block;
  line-height: 72px;
  height: 72px;
  color: #333;
  padding-left: 35px;
  font-weight: normal;
  background: url(/cms_files/webtaizhoushishengtaihuanjingju/pubtplobject/defaultSet/606778/images/a_rcon_titbga.gif) no-repeat 5px 60px;
}
.old_type .minheight570 {
  min-height: auto;
}
.old_type .a_right .mBd .newsList li {
  height: 72px;
  line-height: 72px;
}
.old_type .a_right .mBd .newsList li a {
  font-size: 36px;
  color: #444;
}
.old_type .a_left>#box_menu .bd .a1 {
  font-size: 36px;
  height: 72px;
  line-height: 72px;
}
.old_type .a_left>#box_menu .hd {
  height: 84px;
  line-height: 84px;
  color: #fff;
  font-size: 44px;
  text-align: center;
  background: #047a3a url(a_mbg.png) no-repeat top center;
}